Bug 230677 - Test palette animations
Summary: Test palette animations
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Text (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords: InRadar
Depends on:
Blocks: 230446
  Show dependency treegraph
 
Reported: 2021-09-23 01:44 PDT by Myles C. Maxfield
Modified: 2021-09-25 23:25 PDT (History)
11 users (show)

See Also:


Attachments
Patch (15.37 KB, patch)
2021-09-24 17:03 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Test fix (5.84 KB, patch)
2021-09-25 22:45 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (26.37 KB, patch)
2021-09-25 23:24 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2021-09-23 01:44:05 PDT
-
Comment 1 Radar WebKit Bug Importer 2021-09-23 01:45:33 PDT
<rdar://problem/83437391>
Comment 2 Myles C. Maxfield 2021-09-24 17:03:52 PDT
Created attachment 439213 [details]
Patch
Comment 3 EWS Watchlist 2021-09-24 17:05:43 PDT
This patch modifies the imported WPT tests. Please ensure that any changes on the tests (not coming from a WPT import) are exported to WPT. Please see https://trac.webkit.org/wiki/WPTExportProcess
Comment 4 EWS 2021-09-25 12:30:10 PDT
Committed r283082 (242140@main): <https://commits.webkit.org/242140@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 439213 [details].
Comment 5 Myles C. Maxfield 2021-09-25 22:45:26 PDT
Reopening to attach new patch.
Comment 6 Myles C. Maxfield 2021-09-25 22:45:30 PDT
Created attachment 439288 [details]
Test fix
Comment 7 Myles C. Maxfield 2021-09-25 23:21:53 PDT
Committed r283086 (242144@main): <https://commits.webkit.org/242144@main>
Comment 8 Myles C. Maxfield 2021-09-25 23:24:13 PDT
Reopening to attach new patch.
Comment 9 Myles C. Maxfield 2021-09-25 23:24:18 PDT
Created attachment 439289 [details]
Patch